## fritzconnection 1.14.0

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile --output-file=docs/requirements.txt --strip-extras docs/requirements.local.in
#
alabaster==0.7.16
    # via sphinx
babel==2.16.0
    # via sphinx
beautifulsoup4==4.12.3
    # via furo
certifi==2024.7.4
    # via requests
charset-normalizer==3.3.2
    # via requests
docutils==0.18.1
    # via
    #   sphinx
    #   sphinx-rtd-theme
furo==2023.3.27
    # via -r docs/requirements.local.in
idna==3.7
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.4
    # via sphinx
markupsafe==2.1.5
    # via jinja2
packaging==24.1
    # via sphinx
pygments==2.18.0
    # via
    #   furo
    #   sphinx
requests==2.32.3
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.5
    # via beautifulsoup4
sphinx==5.1.1
    # via
    #   -r docs/requirements.local.in
    #   furo
    #   sphinx-basic-ng
    #   sphinx-rtd-theme
    #   sphinxcontrib-jquery
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-rtd-theme==1.2.2
    # via -r docs/requirements.local.in
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jquery==4.1
    # via sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
urllib3==2.2.2
    # via requests
