=== debian/changelog ===
fritzconnection (1.14.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 19:30:51 +0000

fritzconnection (1.14.0-1) unstable; urgency=medium

  * Initial release. (Closes: #968818)

 -- Edward Betts <edward@4angle.com>  Sat, 09 Nov 2024 19:56:36 +0000
