=== debian/control ===
Source: fritzconnection
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-sphinx <!nodoc>,
 furo <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/kbr/fritzconnection
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/fritzconnection
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/fritzconnection.git

Package: python3-fritzconnection
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Communicate with the AVM FRITZ!Box router using TR-064 and HTTP protocols
 This library provides an interface to interact with the AVM FRITZ!Box router,
 allowing users to access and control various router functionalities through
 the TR-064 and HTTP protocols. It supports actions such as network
 configuration, status retrieval, and management of home automation devices,
 enabling efficient communication with the router's API. Additionally, call-
 monitoring features are included, offering the ability to listen to call
 events. The library accommodates the configuration of both standard and model-
 specific services and actions, providing response data in a convenient format
 for further processing.
