=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fritzconnection-$1\.tar\.gz/ \
  https://github.com/kbr/fritzconnection/tags .*/v?(\d\S+)\.tar\.gz
