## fritzconnection 1.15.0

=== docs/requirements.txt ===
sphinx<7.4.0
furo<2025.0.0
#fritzconnection
