=== debian/changelog ===
fritzconnection (1.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Add patch to fix SyntaxWarning in regexp.

 -- Edward Betts <edward@4angle.com>  Thu, 29 May 2025 21:22:32 -0500

fritzconnection (1.14.0-3) unstable; urgency=medium

  * Add patch from Chris Lamb to make package build reproducible.
    (Closes: #1087485)
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Feb 2025 21:09:27 -0500
