=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ furo <!nodoc>,
  python3-sphinx <!nodoc>,
- furo <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/kbr/fritzconnection
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/fritzconnection
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/fritzconnection.git
